%define pkg_name        Filesys-DfPortable
%define pkg_version     0.85
%define rpm_pkg_version 0.85
%define rpm_pkg_release 2.n0i.4

Summary:       Portable way to obtain filesystem info
Name:          perl-%{pkg_name}
Version:       %{rpm_pkg_version}
Release:       %{rpm_pkg_release}%{?cpan_version}%{?dist}

Group:         Development/Libraries
License:       Artistic
URL:           http://search.cpan.org/dist/%{pkg_name}/
Source0:       http://www.cpan.org/authors/id/I/IG/IGUTHRIE/%{pkg_name}-%{pkg_version}.tar.gz

BuildRoot:     %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildRequires: reb00t-rpmdevtools
BuildRequires: perl(ExtUtils::MakeMaker)


%description
Filesys::DfPortable - Perl extension for portable filesystem information.


%prep
%setup -q -n %{pkg_name}-%{pkg_version}
%{fix_mod}
%{fix_eol}


%build
%{perl_build}
%{!?_without_test:%{__make} test}


%install
%{__rm} -rf $RPM_BUILD_ROOT
%{perl_install}


%clean
%{__rm} -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%{perl_files}
%doc Changes README


%changelog
* Tue May 22 2007 Marius Feraru <altblue@n0i.net> - 0.85-2.n0i.4
- spec file (re)created using N0i::CPAN::RPMizer v1.14.7

* Wed Jun 28 2006 Marius Feraru <altblue@n0i.net> - 0.85-1.n0i.3
- version 0.85

* Sun May 14 2006 Marius Feraru <altblue@n0i.net> - 0.84-1.n0i.2
- version 0.84

* Sat May 13 2006 Marius Feraru <altblue@n0i.net> 0.83-1.n0i.1
- spec file (re)created using N0i::CPAN::RPMizer v1.12.1
- rebuild on perl 5.8.8
